ul,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

body {
  background-color: #f8f9fa;
  overflow-x: hidden;
}

ul {
  list-style: none;
}

.modal {
  z-index: 1200;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: auto;
}

#controlPickerConfig{
  max-width: 400px; 
  border:1px solid #ccc;
  border-radius: 4px;
  padding: 8px;
}

#sectionOpptyFields {
  margin-bottom: 1rem;
}

.optionCreateOppty {
  font-size: 1.1rem;
  font-weight: 600;
}
.step {
  padding-left: 8px;
  padding-right: 8px;
  -ms-flex: 1 1 0%;
  flex: 1 1 0%;
  position: relative;
}

.step-container {
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  align-items: center;
}

.step__icon-container {
  padding: 0.5rem;
}

.step__icon {
  width: 1em;
  height: 1em;
  fill: currentcolor;
  flex-shrink: 0;
  font-size: 1.5rem;
  display: block;
  transition: color 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  color: rgba(0, 0, 0, 0.38);
}

.step__icon--active {
  color: #0f6cbd;
}

.step__icon-number {
  fill: #ffffff;
  font-size: 0.75rem;
  font-weight: 700;
}

.stepper {
  width: 100%;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

.stepper__steps {
  display: flex;
  flex-wrap: wrap;
  align-items: start;
}

